View Issue Details

IDProjectCategoryView StatusLast Update
0002706FreeCADBugpublic2019-01-18 13:47
ReporterchkAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinux OSDebianOS Versiontesting
Product Version0.16 
Target Version0.18Fixed in Version0.18 
Summary0002706: Box selection does not select dimension or text
DescriptionHi!

Box selection (Edit->Box Selection) does not select dimension or text objects.
Steps To Reproduce- create new document
- create new line
- create dimension
- create annotation
- Edit -> Box Selection
- draw the selection rectangle

Additional InformationExpected result:
 line, dimension and annotation should be selected

Actual result:
 only the line is selected
TagsCoin3d, upstream

Relationships

has duplicate 0003365 closedyorik Arch Shift+B box selection DOES NOT deletes text nor dimension guide/helplines 

Issue History

Date Modified Username Field Change
2016-09-23 13:20 chk New Issue
2016-09-24 15:56 wmayer Note Added: 0007325
2016-09-24 15:56 wmayer Assigned To => wmayer
2016-09-24 15:56 wmayer Status new => assigned
2016-09-24 15:57 wmayer Project Draft => FreeCAD
2017-09-15 10:32 Kunda1 Tag Attached: Coin3d
2017-12-15 20:49 Kunda1 Tag Attached: upstream
2018-01-25 21:45 Kunda1 Note Added: 0010856
2018-03-12 09:38 wmayer Relationship added has duplicate 0003365
2018-06-07 19:12 Kunda1 Target Version => 0.18
2019-01-18 13:47 wmayer Status assigned => closed
2019-01-18 13:47 wmayer Resolution open => fixed
2019-01-18 13:47 wmayer Fixed in Version => 0.18
2019-01-18 13:47 wmayer Note Added: 0012458